CVE-2006-1223
CVSS4.3
发布时间 :2006-03-14 06:02:00
修订时间 :2011-03-07 21:32:29
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in Jupiter Content Manager 1.1.5 and earlier allows remote attackers to inject arbitrary web script or HTML via a Javascript URI in the image BBcode tag.


[CNNVD]Jupiter Content Manager 跨站脚本攻击漏洞(CNNVD-200603-257)

        在Jupiter Content Manager 1.1.5及之前版本存在跨站脚本攻击(XSS) 漏洞,远程攻击者可通过image BBcode标签中的Javascript URI,注入任意 web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:jupiter_cms:jupiter_cms:1.1.5
cpe:/a:jupiter_cms:jupiter_cms:1.1.4

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1223
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1223
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-257
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/0942
(UNKNOWN)  VUPEN  ADV-2006-0942
http://www.securityfocus.com/bid/17072
(UNKNOWN)  BID  17072
http://www.securityfocus.com/archive/1/archive/1/427406/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060311 Jupiter CMS <= 1.1.5 multiple XSS attack vectors.
http://secunia.com/advisories/19215
(VENDOR_ADVISORY)  SECUNIA  19215
http://xforce.iss.net/xforce/xfdb/25241
(UNKNOWN)  XF  jupitercm-bbcodetag-xss(25241)
http://www.securityfocus.com/archive/1/archive/1/430903/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060412 Re: Jupiter CMS <= 1.1.5 multiple XSS attack vectors.
http://www.osvdb.org/23839
(UNKNOWN)  OSVDB  23839
http://www.jupiterportal.com/index.php?n=modules/forum&a=3&d=11&o=5&q=313
(UNKNOWN)  CONFIRM  http://www.jupiterportal.com/index.php?n=modules/forum&a=3&d=11&o=5&q=313
http://securityreason.com/securityalert/572
(UNKNOWN)  SREASON  572

- 漏洞信息

Jupiter Content Manager 跨站脚本攻击漏洞
中危 跨站脚本
2006-03-14 00:00:00 2006-03-15 00:00:00
远程  
        在Jupiter Content Manager 1.1.5及之前版本存在跨站脚本攻击(XSS) 漏洞,远程攻击者可通过image BBcode标签中的Javascript URI,注入任意 web脚本或HTML。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

- 漏洞信息

23839
Jupiter Content Manager image BBcode XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Jupiter Content Manager contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate 'image' BBcode tag variables when submitting a message. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-03-11 Unknow
2006-03-11 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站